<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ LiberSign
  ~ Copyright (C) 2008-2022 Libriciel-SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  -->

<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.java.j2seproject</type>
    <configuration>
        <buildExtensions xmlns="http://www.netbeans.org/ns/ant-build-extender/1">
            <extension file="jnlp-impl.xml" id="jws">
                <dependency dependsOn="jnlp" target="-post-jar"/>
                <dependency dependsOn="jnlp" target="jar"/>
            </extension>
        </buildExtensions>
        <data xmlns="http://www.netbeans.org/ns/j2se-project/3">
            <name>SplittedSignatureApplet</name>
            <minimum-ant-version>1.6.5</minimum-ant-version>
            <source-roots>
                <root id="src.dir"/>
            </source-roots>
            <test-roots>
                <root id="test.src.dir"/>
            </test-roots>
        </data>
    </configuration>
</project>
